Bug 114302 - Distributed sendmail.cf and sendmail.mc don't match
Summary: Distributed sendmail.cf and sendmail.mc don't match
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-26 13:31 UTC by Alex Kiernan
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-28 17:03:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Kiernan 2004-01-26 13:31:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.6)
Gecko/20040115 Epiphany/1.0.7

Description of problem:
Regenerating /etc/mail/sendmail.cf from /etc/mail/sendmail.mc results
in differences over the location of mailstats

Version-Release number of selected component (if applicable):
sendmail-8.12.11-1.2

How reproducible:
Always

Steps to Reproduce:
1. cd /etc/mail
2. mv sendmail.cf sendmail.cf.orig
3. make sendmail.cf
4. diff -I '^#' -u  sendmail.cf.orig sendmail.cf


Actual Results:

--- sendmail.cf.orig    2004-01-22 16:51:27.000000000 +0000
+++ sendmail.cf 2004-01-26 13:32:01.981728232 +0000
@@ -367,7 +367,7 @@
 O SuperSafe=True
  
 # status file
-O StatusFile=/var/log/mail/statistics
+O StatusFile=/etc/mail/statistics
  
 # time zone handling:
 #  if undefined, use system default


Expected Results:  No differences noted

Additional info:

Comment 1 Thomas Woerner 2004-01-28 17:03:02 UTC
Fixed in rawhide in rpm sendmail-8.2.11-2 or newer.


Note You need to log in before you can comment on or make changes to this bug.